@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);/*思源黑體*/
@import url(reset.css);
@import url(style.css);
@import url(hover.css);
.comm_style a{
	color:#39B6BD;
	font-size:22px;
}
.comm_style a:hover{
	color:#3da7b1;
}
body {
	font-family: "Noto Sans TC", sans-serif;
	position: relative;
	background-color: #fffdf7;
	overflow-x: hidden;
	width: 100%;
}
section {
	position: relative;
}
.m_none {
	display: none;
}
.p_none {
	display: inherit;
}
.h_padding {
	padding-bottom: 30px;
	padding-top: 30px;
}
.fRight {
	float: right;
	clear: right;
}
.fLeft {
	float: left;
	clear: left;
}
/*color*/
.yellow_bg {
	background-color: #fffdf7;
	z-index: 0;
}
/*editor*/
.text_editor {
	width: 100%;
	line-height: 30px;
	color: #333;
	letter-spacing: 2px;
}
.text_editor iframe {
	width: 100%;
	min-height: 250px;
}
.text_editor img {
	width: auto;
	max-width: 100%;
}
.text_editor h1 {
	font-size: 2.2em;
	line-height: 48px;
	margin-bottom: 15px;
	font-weight: 700;
}
.text_editor h2 {
	font-size: 1.5em;
	line-height: 40px;
	margin-bottom: 10px;
}
.text_editor h3 {
	font-size: 1.17em;
	line-height: 35px;
	margin-bottom: 10px;
}
.text_editor h4, .text_editor p {
	line-height: 28px;
	margin-bottom: 15px;
	font-size: 16px;
}
.text_editor h5 {
	font-size: .83em;
	line-height: 30px;
	margin-bottom: 10px;
}
.text_editor h6 {
	font-size: .75em;
	line-height: 30px;
	margin-bottom: 10px;
}
.text_editor strong {
	font-weight: bolder;
}
.text_editor em {
	font-style: italic;
}
.text_editor ul {
	padding-left: 40px;
}
.text_editor ul li {
	margin: 5px 0;
	list-style-type: disc;
	font-size: 20px;
}
.text_editor ol {
	padding-left: 40px;
}
.text_editor ol li {
	margin: 5px 0;
	list-style-type: decimal;
	font-size: 20px;
}
/*breadcrumbs*/
.breadcrumbs {
	float: left;
	clear: none;
	font-size: 16px;
	line-height: 20px;
	display: inherit;
	color: #000000;
	font-weight: 500;
	margin-top: 30px;
	margin-bottom: 30px;
}
.breadcrumbs a {
	color: #000000;
}
.breadcrumbs a:hover {
	color: #BFBFBF;
	font-weight: 700;
}
/*footer*/
#footer_bg {
	color: #333333;
	clear: both;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: 300;
	font-size: 12px;
	letter-spacing: 0.5px;
}
.f_logo {
	clear: none;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.f_logo img {
	width: 140px;
}
.f_info {
	text-align: center;
	vertical-align: middle;
	clear: both;
}
ul.f_contact {
	float: left;
	clear: none;
	text-align: center;
	width: 100%;
}
ul.f_contact li {
	float: none;
	clear: both;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 37px;
}
ul.f_contact li a {
	color: #333333;
}
ul.f_contact li a:hover {
	color: #3cadb6;
}
.f_fb {
	font-size: 30px;
	margin-right: 20px;
	margin-left: 20px;
	clear: none;
	line-height: 37px;
	display: inline-block;
}
a.f_fb {
	color: #3da7b1;
}
a:hover.f_fb {
	color: #0B9BA8;
}
/*header*/
#top_bg {
	padding-bottom: 20px;
	display: none;
	background-color:#fff;
		width: 100%;
}
#logo_area {
	width: 20%;
    float: none;
    clear: both;
    max-width: 200px;
    padding-top: 40px;
    margin: auto;
    padding-bottom: 20px;
}
#logo_area img {
	width: 100%;
	text-align: center;
}
/*main*/
.banner_area {
	color: #333;
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 30px;
	font-weight: 700;
	clear: none;
	text-align: center;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	width: auto;
	float: none;
	letter-spacing: 1px;
	z-index: 5;
	padding-left: 10px;
	padding-right: 10px;
}
.banner_area:before {
	content: "";
	background-color: #cce6eb;
	border-radius: 50px;
	width: 100%;
	height: 15px;
	position: absolute;
	right: 0px;
	z-index: -1;
	bottom: 2px;
}
/*類別*/
.classLink {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 -10px;
}
.classLink li {
	padding: 10px;
	min-width: 150px;
	list-style:none;
}
.classLink a {
	position: relative;
	display: block;
	padding: 10px;
	font-size: 15px;
	color: #3da7b1;
	text-align: center;
	border: 1px solid #3da7b1;
}
.classLink a:hover, .classLink a.current {
	color: #fff;
	border-color: #f3b403;
	background-color: #f3b403;
	position:relative;
}
.classLink a:hover::before, .classLink a.current::before {
content: '';
 position: absolute;
 bottom: -8px;
 left: 50%;
 margin-left: -7.5px;
 width: 0px;
 height: 0px;
 border-style: solid;
 border-width: 8px 7.5px 0 7.5px;
 border-color: #f3b403 transparent transparent transparent;
}
a.btn{
	background-color: #3da7b1;
	border-radius: 50px;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	padding: 5px 20px;
	color: #fff;
}
a:hover.btn{
	background-color: #f3b403;
	color: #000;
}
 @media only screen and (min-width: 360px) {
}
 @media only screen and (min-width: 375px) {
}
 @media only screen and (min-width: 414px) {
}
 @media only screen and (min-width: 480px) {
}
 @media only screen and (min-width: 533px) {
}
 @media only screen and (min-width: 600px) {
}
 @media only screen and (min-width: 640px) {
}
 @media only screen and (min-width: 768px) {
/*footer*/
ul#f_menu {
 width: 40%;
}
#f_cpr {
 width: 40%;
}
.banner_area {
 font-size: 32px;
 line-height: 40px;
}
}
 @media only screen and (min-width: 1000px) {
.m_none {
 display: inherit;
}
.p_none {
 display: none;
}
.h_padding {
 padding-bottom: 60px;
 padding-top: 60px;
}
/*header*/
#top_bg {
 display: inherit;
}

/*footer*/
#footer_bg {
 padding-top: 20px;
 padding-bottom: 20px;
 font-size: 15px;
}
.f_logo {
 width: 140px;
 margin-left: 0px;
 float: left;
 clear: both;
}
ul.f_contact {
 width: auto;
}
ul.f_contact li {
 padding-left: 20px;
 padding-right: 20px;
 clear: none;
}
.f_info {
 float: right;
 clear: right;
 text-align: left;
 line-height: 37px;
}
}
 @media only screen and (min-width: 1160px) {
}
